@charset "utf-8";
@media (orientation:landscape) {
body {
    font-family: monospace;
	font-size: 100%;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
    background-color: #51b3ef;
    background-image: url(Images/FAS.gif);
    background-repeat: repeat;
    background-size: 25%;
}
#X {
    font-family: sans-serif;
    display: none;
	position: absolute;
	text-align: center;
	top: -8%;
	right: 2%;
	height: 7.5%;
	width: 5.5%;
    z-index: 1000;
    background-color: none;
}
#X p {
    text-decoration: none;
	font-size: 6vw;
	font-weight: 900;
	color: white;
	opacity: 0.4;
}
#X a:hover {
	opacity: 1;
	}
#quadrant {
	height: 94%;
	width: 96%;
	left: 2%;
	top: 3%;
	position: absolute;
	display: block;
    outline: 2px solid #002d0f;
}
.quarter {
	height: 50%;
	width: 50%;
	float: left;
	position: relative;
    padding: none;
    border: none;
    overflow: hidden;
    outline: 1px solid #002d0f;
    -webkit-transition: height .5s, width .5s, font-size .5s;
    transition: height .5s, width .5s, font-size .5s;
	}
#one {
	left: 0%;
	top: 0%;
	background-image: url(/Images/gradoEdit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
.button {
	position: absolute;
	text-align: center;
    height: 100%;
    width: 100%;
	}
.text {
    width: 23%;
    position: absolute;
    top: 40%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	text-decoration: none;
    border-radius: 10px;
	background-color: rgba(0, 12, 223, .1);
    box-shadow: 0 0 16px 16px rgba(0, 12, 223, .1);
	font-size: 2.5vw;
	font-weight: 700;
	color: white;
}
#elements1 {
	display: none;
    position: absolute;
    top: 0%;
    max-height: 100%;
    padding: 2%;
    bottom: 0%;
    opacity: 0;
    font-size: 1.5vw;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
	}
#elements1 a {
    color: white;
}
#two {
	right: 0%;
	top: 0%;
	background-image: url(Images/monitor2Edit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
#tabs {
    position: absolute;
    display: none;
    top: 0%;
    width: 100%;
    height: 0%;
    -webkit-transition: height .5s;
    transition: height .5s;
}
.tab {
    position:sticky;
    float: left;
	text-align: center;
    padding: none;
    width: 33.33%;
    height: 100%;
    background-color: rgba(10,10,10,.5);
}
.tab a {
    position: relative;
    float: none;
    top: 35%;
	text-decoration: none;
	font-size: 2.5vw;
	font-weight: 700;
	color: white;
}
#elements2 {
	display: none;
    position: absolute;
    height: 75%;
    bottom: 0%;
    padding: 2%;
    opacity: 0;
    font-size: 1.5vw;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
	}
#elements2 a {
    color: white;
}
#t1 {
	display: none;
    padding: 2%;
    padding-top: 0%;
	}
#t2 {
	display: none;
    padding: 2%;
    padding-top: 0%;
	}
#t3 {
	display: none;
    padding: 2%;
    padding-top: 0%;
	}
#three {
	left: 0%;
	bottom: 0%;
	background-image: url(Images/moogEdit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
#elements3 {
	display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
    -webkit-overflow-scrolling: touch;
	}
#elements3 a {
    color: white;
}
.third {
    height: 33.3%;
    width: 100%;
    position: absolute;
    display: block;
}
#topex {
    display: flex;
    position: relative;
    top: 0%;
    height: 33.3%;
    width: 100%;
    text-align: center;
    font-size: 3.5vw;
}
#examples {
    position: relative;
    display: block;
    width: 100%;
    height: 20%;
    top: 0%;
}
#examples p {
    margin-top: 0%;
}
#UC {
    position: absolute;
    display: block;
    width: 90%;
    left: 5%;
    top: 40%;
    opacity: 95%;
}
#four {
	right: 0%;
	bottom: 0%;
	background-image: url(Images/mixerEdit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
#elements4 {
	display: none;
    position: absolute;
    opacity: 0;
    padding: 2%;
    top: 0%;
    width: 93%;
    height: 93%;
    font-size: 2vw;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
	}
#elements4 a {
    color: white;
}
form {
    width: 90%;
    height: 84%;
    font-weight: 400;
    padding: 5%;
    font-size: 3.5vw;
}
#stop {
    display: none;
}
input {
    font-size: 2.5vw;
    color: white;
    width: 100%;
    background-color: rgba(0,0,0,.5);
}
input[type=submit] {
    width: 45%;
}
input[type=reset] {
    float: right;
    width: 45%;
}
.click {
    font-size: 3.5vw;
    font-weight: 700;
    height: 18%;
    width: 25%;
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, .5);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, .4);
    border: none;
}
#message{
    background-color: rgba(0,0,0,.5);
    font-size: 2.5vw;
    color: white;
    width: 100%;
    height: 50%;
}
#website {
	display: none;
	}
[data-win] {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    touch-action: manipulation;
    }
}


@media (orientation:portrait) {
body {
    font-family: monospace;
	font-size: 100%;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
    background-color: #51b3ef;
    background-image: url(Images/FAS.gif);
    background-repeat: repeat;
    background-size: 50%;
}
#X {
    font-family: sans-serif;
    display: none;
	position: absolute;
	text-align: center;
	top: -3%;
	right: 5%;
	height: 7.5%;
	width: 5.5%;
    z-index: 1000;
    background-color: none;
    color: white;
}
#X p {
    text-decoration: none;
	font-size: 10vw;
	font-weight: 900;
	color: white;
	opacity: 0.4;
}
#X p:hover {
	opacity: 1;
}
#quadrant {
	height: 93%;
	width: 94%;
	left: 3%;
	top: 3.5%;
	position: absolute;
	display: block;
    outline: 2px solid #002d0f;
}
.quarter {
	height: 50%;
	width: 50%;
	float: left;
	position: relative;
    padding: none;
    border: none;
    overflow: hidden;
    outline: 1px solid #002d0f;
    -webkit-transition: height .5s, width .5s, font-size .5s;
    transition: height .5s, width .5s, font-size .5s;
	}
#one {
	left: 0%;
	top: 0%;
	background-image: url(/Images/gradoEdit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
.button {
	position: absolute;
	text-align: center;
    height: 100%;
    width: 100%;
	}
.text {
    width: 45%;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	text-decoration: none;
    border-radius: 10px;
	background-color: rgba(0, 12, 223, .1);
    box-shadow: 0 0 16px 16px rgba(0, 12, 223, .1);
	font-size: 4vw;
	font-weight: 700;
	color: white;
}
#elements1 {
	display: none;
    position: absolute;
    top: 0%;
    max-height: 100%;
    padding: 2%;
    bottom: 0%;
    opacity: 0;
    font-size: 2.5vw;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
	}
#elements1 a {
    color: white;
}
#two {
	right: 0%;
	top: 0%;
	background-image: url(Images/monitor2Edit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
#tabs {
    position: absolute;
    display: none;
    top: 0%;
    width: 100%;
    height: 0%;
    -webkit-transition: height .5s;
    transition: height .5s;
}
.tab {
    position:sticky;
    float: left;
	text-align: center;
    padding: none;
    width: 33.33%;
    height: 100%;
    background-color: rgba(10,10,10,.5);
}
.tab a {
    position: relative;
    float: none;
    top: 35%;
	text-decoration: none;
	font-size: 3.5vw;
	font-weight: 700;
	color: white;
}
#elements2 {
	display: none;
    position: absolute;
    height: 75%;
    bottom: 0%;
    padding: 2%;
    opacity: 0;
    font-size: 2.5vw;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
	}
#elements2 a {
    color: white;
}
#t1 {
	display: none;
    padding: 2%;
    padding-top: 0%;
	}
#t2 {
	display: none;
    padding: 2%;
    padding-top: 0%;
	}
#t3 {
	display: none;
    padding: 2%;
    padding-top: 0%;
	}
#three {
	left: 0%;
	bottom: 0%;
	background-image: url(Images/moogEdit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
#elements3 {
	display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
    -webkit-overflow-scrolling: touch;
	}
#elements3 a {
    color: white;
}
.third {
    height: 33.3%;
    width: 100%;
    position: absolute;
    display: block;
}
#topex {
    display: flex;
    position: relative;
    top: 0%;
    height: 33.3%;
    width: 100%;
    text-align: center;
    font-size: 5.5vw;
}
#examples {
    position: relative;
    display: block;
    width: 100%;
    height: 20%;
    top: 0%;
}
#examples p {
    margin-top: 1%;
}
#UC {
    position: absolute;
    display: block;
    width: 90%;
    left: 5%;
    top: 40%;
    opacity: 95%;
}
#four {
	right: 0%;
	bottom: 0%;
	background-image: url(Images/mixerEdit.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	}
#elements4 {
	display: none;
    position: absolute;
    opacity: 0;
    padding: 2%;
    top: 0%;
    width: 93%;
    height: 93%;
    font-size: 2vw;
    color: white;
    -webkit-transition: display .5s, opacity .5s;
    transition: display .5s, opacity .5s;
	}
#elements4 a {
    color: white;
}
form {
    width: 90%;
    height: 84%;
    font-weight: 400;
    padding: 5%;
    font-size: 3.5vw;
}
#stop {
    display: none;
}
input {
    font-size: 3vw;
    color: white;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
}
input[type=submit] {
    width: 45%;
}
input[type=reset] {
    float: right;
    width: 45%;
}
.click {
    font-size: 4.5vw;
    font-weight: 700;
    height: 18%;
    width: 25%;
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, .5);
    box-shadow: 0px 0px 14px rgba(0, 0, 0, .4);
    border: none;
}
#message{
    background-color: rgba(0,0,0,.5);
    font-size: 3vw;
    color: white;
    width: 100%;
    height: 50%;
}
#website {
	display: none;
	}
[data-win] {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    touch-action: manipulation;
    }
}